      subroutine verdim(mess,jvar,maxj)
      character*40 mess
      if(jvar.gt.maxj) then
         write(6,*) mess
         write(6,*) '                    ',jvar,maxj
         stop
      endif
      return
      end
